body {margin: 0; padding: 0; font-size: 11px; font-family: Verdana, Arial, Sans-Serif; background-color: #F0F0F0; color: #666; min-width: 660px;      /* 2x LC width + RC width */}
body a {color: #0D5BA3; text-decoration: none;}
body a:hover {text-decoration: underline;}
a img {border: none;}

form {margin: 0; padding: 0;}

p {padding: 0 0 0 0; margin: 0 0 8px 0;}
h1 {font-family: verdana, arial, sans serif; color: #000; font-size: 17px; font-weight: bold; padding: 0 0 4px 0; margin: 0 0 0 0;}
h2 {font-family: verdana, arial, sans serif; color: #000; font-size: 11px; font-weight: bold; padding: 0 0 4px 0; margin: 0 0 0 0;}
h3 {font-family: verdana, arial, sans serif; color: #000; font-size: 13px; font-weight:bold; padding: 0 0 0 0; margin: 5px 0 0 0;}
h4 {margin: 4px 0 0 0; padding: 0; font-size: 11px; font-family: Verdana, Arial, Sans-Serif; font-weight:bold; color: #494A42;}
h5 {font-size: 11px; padding: 0px 0 2px 0; margin: 0 0 0 0; color: #494A42;}
h6 {font-family: verdana, arial, sans serif; color: #494A42; font-size: 11px; font-weight: bold; padding: 0 0 2px 0; margin: 0 0 0 0;}

ul {margin:0px 0px 10px 25px; padding:0;}  
hr {border: 0; background-color:#ddd; color: #ddd; height: 1px; width:100%;}

#logo1 {float:left; position:relative; top:17px; left:18px;}
#wrapper {width: 920px; margin: 0 auto;}
#lwrapper {width: 730px; margin: 0 0; float:left;}
#header	{background: url("../images/header_n.png") no-repeat bottom center; border: none; margin: 0 0; padding: 0 0 0 0px; height: 98px; width: 730px; clear: both; background-color: #01143C;}
#footer {background: url("../images/footer_n.png") no-repeat top center; border: none; margin: 0 0; padding: 25px 0 0 0; height: 70px; width: 730px; clear: both; background-color: #01143C; font-size: 10px; text-align: left;}
#footer a {color: #666;}
#footer a:hover {color: #666; text-decoration: underline;} 

#content {background: url("../images/bgfullwidth_n.png") repeat-y top; border: none; margin: 0 0; padding: 0px 0px 0px 0px; width: 730px; height:100%;}

#lcontent {float: left;	margin: 0 0 0 0; width: 157px; text-align: left; position:relative; left:16px;}
#rcontent {float: right; margin: 0 0 0 0; width: 510px; text-align: left; position:relative; left:-26px;}
#menu {padding: 0;}	
#menubar {text-align:left; height:18px; margin: 0 0 0 0; padding-right:10px; position:relative; top:23px; right:50px; float:right; font-weight:bold;}
#menubar a img {}
#menubar a:hover img {}
#ticker {padding-right:20px; position:relative; top:23px; float:right;}
#tickform{margin: 0; position:relative; top:23px; right: 31px; float:right;}
#tickfield{border-style:none; font-weight:bold; color: #ff3300; font-size: 11px; font-family: Verdana; width:350px;}


#extrasmenu {margin: 0 0 0 0; top:0px; width:169px; float:right;}

#menubart {width:688px; height:20px; margin: 0 0 0 18px; padding:0px; position:relative; top:20px; left: 0px; background: url("../images/navbar1.png") no-repeat bottom center; float: left;}
#menubart a {font-weight:bold;}
#menubart a img {}
#menubart a:hover img {}

.mbelementt {float: left; height:100%; cursor: pointer;}
.mbelementt a {text-decoration: none; cursor: pointer;}

* html a:hover {visibility:visible;}

.black {color: #000;}
.bold {font-weight: bold;}
.center {text-align:center;}

.textbox {border:1px solid #999; padding: 0 2px 0 2px;}
.selectbox {border:1px solid #999; padding: 0 0 0 2px; font-family: verdana, arial, sans serif;}
.infohead0 {font-family: verdana, arial, sans serif; color: #93C224; font-size: 17px; font-weight:bold; margin: 0px 0 0 2px;}
.infohead3 {font-family: verdana, arial, sans serif; color: #93C224; font-size: 11px; font-weight:bold; margin: 0px 0 0 2px;}
.level0 {font-weight: bold; margin-top: 10px; color: #01143C;}
.level0 a {color: #01143C;}
.level0 a:hover {color: #ff3300;}
.level1 {font-weight: bold;}
.infosect1 {font-weight: bold; font-size: 11px; font-family: Verdana, Arial, Sans-Serif;}

.lighthr{background-color:#ccc; color: #ccc;}

.big {font-size:120%}
.small {font-size: 80%;}
.wtab {width: 100%;}
.pad {padding: 0 5px 5px 5px;}
.padl {padding-left: 10px;}

.message {color: green;}
.warn {color: #FF0000;}

.messagebox {width: 360px; color: #000; font-weight: bold;  font-size: 12px; margin: 20px auto; padding: 10px; background-color: #fff; border: 3px solid #5CB605;}
.warnbox {width: 360px; color: #000; font-weight: bold;  font-size: 12px; margin: 20px auto; padding: 10px; background-color: #fff; border:  3px solid #f00;}

.scrolly {width: 600px; height: 250px; overflow: auto;}
.maintable {width:780px;  border-collapse: collapse;}
.keyword {color:#0D5BA3; padding-top: 10px; font-size:100%;}
.keyword a {color:#0D5BA3;}
.keyword a:hover {color: #ff3300;}
.wrap {width:780px;}
.title {font-size: 110%; font-weight: bold;	margin: 0; padding-bottom: 5px;}
.box {width: 408px; border-left: 1px solid #CCCCCC; border-right: 1px solid #CCCCCC; margin: 0 auto;}
.secthead {width: 410px; height:34px; font-weight: bold;  font-size: 12px; margin: 8px auto 0px auto; padding: 8px 0 0 0; color: #0D5BA3; background-color: #fff; background-image: url("../images/topfade.png"); background-repeat: no-repeat;}
.sectfoot {width: 410px; height:7px; background-image: url("../images/bottomfade.png"); background-repeat: no-repeat; margin: 0 auto;}
.nopadform {margin: 0px;}
.notes {font-size:0.8em;font-weight:bold;color:#ff3300;}

.basketcell {padding: 6px 0 2px 0;} 
.basketcellb {padding: 6px 0 2px 0; border-top:  1px solid #ddd;}
.basket {padding-bottom: 4px; border-collapse: collapse;}
.baskettop {padding-top: 2px;	padding-bottom: 2px; font-weight: bold; border-top: 1px solid #666; border-bottom:  1px solid #666;}

.minibasket {padding-left: 1px; padding-right: 5px;}
.minibaskettab {margin-top: 5px;}
.mbb {border-top:  1px solid #AFAFAF;}

.toptennum {width: 20px; float: left; color: #000000; font-weight: bold; font-size: 17px;}
.toptentitle {width: 120px; float: right; padding-top: 2px; padding-bottom: 3px; font-weight:bold; font-size: 90%;}
.toptendesc {color: #666666; text-decoration: none; font-size: 80%; font-weight: normal; padding: 2px;}
.toptendesc	a {color: #666666; text-decoration: none; font-weight: normal;}
.toptendesc	a:hover {color: #fff; text-decoration: none; font-weight: normal;}
.imgtable td{border: 1px solid #999;}
.imgtable td{padding:3px;}
.spectable {border-collapse:collapse; border: 1px solid #A3CB47; width:300px;}


.instock{color: #008800; padding:0; margin:0;}
.outofstock{color: #DD8800;}
.wasprice{color: red; text-decoration: line-through;}
.iimg{position:relative; top:4px;}
.helptxt{position:relative; top:0px; padding: 0 0 6px 0;}
.grandtotal{font-weight:bold; color: #008800;}
.list{padding: 0 0 5px 0;}

.exmbt {background: url("../images/top_curve99.png"); background-repeat: no-repeat; width:169px; height:24px; color: #000000;}
.exmbb {background: url("../images/bottom_curve99.png"); background-repeat: no-repeat; width:169px; height:24px; padding:0; color: #000000;}
.exmbm {border-right: 1px solid #DEAD00; border-left: 1px solid #DEAD00; background-color: #FFF0B2; color: #666666; padding:0;}
.exlinks {position: relative; top: -8px; color:#000;}
.exmbb a {text-decoration: none; color:#000; font-weight: bold;}
.exmbb a:hover {text-decoration: none;}

.exmat {background: url("../images/top_curve99.png"); background-repeat: no-repeat; width:169px; height:24px; color: #000000;} 

.exrat {background: url("../images/top_curve99.png"); background-repeat: no-repeat; width:169px; height:24px; color: #000000;} 
.extab {text-align:left; margin-bottom:20px;}
.extab a {color: #666666;}
.extab a:hover {color: #666666;}
.extabhead {padding-top:5px; padding-left:7px; font-weight:bold; font-size: 12px;}
.footerbox {float:left; width:100px; line-height:150%;}
.boxnews {width:150px; padding: 0 0 0 4px; position:relative; left:-1px;}

.d001 {margin: 0px 0 4px 0; padding: 0px 0px 2px 0px; border-bottom:1px solid #666666;}
.d002 {margin: 0px 0 4px 0; padding: 0px 0px 0px 0px; border-bottom:1px solid #666666;}
.d003 {margin:0px 0 10px 0; width: 180px; float: right;}
.d004 {margin:0px 0 0px 0; width: 380px;}
.d005 {padding:2px 0 0px 0;}
.d007 {width:360px; float:left; font-weight:bold; color:black; margin: 0 0 0 0;}
.d008 {position:relative; top:0px;}

.s001 {width:110px; height:16px; float:left;}
.s002 {width:110px; height:16px; float:left;}
.s009 {padding:2px 0 0 0; margin:0; width:120px; display:inline; float:left;}

.i001 {vertical-align: top; float: right; margin: 0 0 0 10px;}

.cl {clear:both; font-size: 1px; height: 1px;}

.wntable {background: url("../images/lines1.png") top right  repeat-y; background-color: #fff; border-right: 1px solid #DEAD00;  border-left: 1px solid #DEAD00;} 
.wntab { font-weight:bold; color:black;}
.wntab a {font-weight: bold; size: 8px; color: #ff3300;}
.wntab a:hover {font-weight: bold; size: 8px; color: #ff3300;}
.wnline {width:162px; height:47px; padding:1px 2px 1px 2px;}
.wnimg {background-color: #fff; float:left; margin: 0 3px 0 0; width:47px;}
.pb3 {padding-bottom:3px;}
.ab01{position:relative; top:-6px; height:22px;}
.bbs1{width:110px; height:16px; float:left; color: #000; font-weight: bold;}
.emnu1{padding:5px 3px 5px 7px;}
.emnu2{padding:5px 3px 5px 7px; height:200px; overflow:auto;}
.ncd1{background: url("../images/prodbg1.png") no-repeat top center; width:236px; height: 156px; float:left; padding:6px;}
.ncd1 hover {border:1px solid #ff3300;} 
.ncd1l{margin:0 24px 24px 0px;}
.ncd1r{margin:0 0px 24px 0px;}
.ncd2{float:right; width:120px; margin: 0 0 0 4px;}
.nci1{display:block; margin:auto;}
.ncbb{margin: 8px 0 0 0;}
.ncbp{float:left; padding: 0 2px 0 0; margin: 3px 0 0 0; width:58px;}
.price{font-size: 12px; font-weight:bold;}
.sh1 {font-size: 11px; font-weight:bold;}

.rvdv {width:498px; height:244px; padding: 34px 4px 4px 8px; margin: 10px 0 0px 0; background: url("../images/revbox1.png") no-repeat top center;}
.iconlink30 {padding: 6px 0 0 0;}
.iconlink30 a {font-weight: bold;}

.autocomplete-w1 { background:url("../images/shadow.png") no-repeat bottom right; position:absolute; top:0px; left:0px; margin:6px 0 0 6px; /* IE6 fix: */ _background:none; _margin:1px 0 0 0; }
.autocomplete { border:1px solid #999; background:#FFF; color:#000; cursor:pointer; text-align:left; max-height:350px; overflow:auto; margin:-6px 6px 6px -6px; /* IE6 specific: */ _height:350px;  _margin:0; _overflow-x:hidden; }
.autocomplete .selected { background:#D2D2D2; }
.autocomplete div { padding:2px 5px; white-space:nowrap; overflow:hidden; }
.autocomplete strong { font-weight:bold; color:#0D5BA3; }

.smartsearchinput {width:300px; height:20px; border: 1px solid #0B1C5B; font-weight:bold; color: #000; font-size: 16px;}
.ssout1 {background-image: url("../images/searchbg.png"); width:508px; height:48px; margin-bottom:8px;}
.ssin1 {position: relative; top:7px; left:110px;}
#hpabout {height: 200px; width: 540px; overflow: auto; margin-top:4px; position: absolute; bottom: 10px;}
#hpabout h1 {font-size:11px;}
.hpaboutpad {height:210px;}





#bigwrap99 {background: url("../images/mainbg99.png") repeat-y top; border: none; margin: 0 auto; padding: 8px 0px 8px 0px; width: 1000px; height:100%;}
#inwrap99 {margin: 0 auto; width:978px; text-align:left;}
#header99 {}
#logo99 {}
#menubar99 {float:right; width: 100%; height:32px; margin: 6px 0 6px 0; background-color: #444; background: url("../images/topbarfade99.png") repeat-x left;}
.textmiddle {vertical-align:middle;} 
.ssin99 {padding: 18px 0 0 10px;}
.iimg8 {position:relative; top:8px;}
.logoinfo {padding: 10px 0 0 6px;}
.logoinfo a {color: #666;}


#container99 .column {position: relative;  float: left;}
#center99 {width: 100%;}
#container99 {padding-left: 220px;   /* LC width */  padding-right: 220px;  /* RC width */}
#left99 {width: 220px;  /* LC width */  right: 220px;  /* LC width */ margin-left: -100%;}
#right99 {width: 220px; /* RC width */ margin-right: -220px;  /* RC width */}
#footer99 {clear: both; height: 16px; background-color: #F1F1F1; color: #000; padding: 4px 4px 4px 4px; position: relative;}
#footer99 a {color:#000;}

#headright99 {float:right; height:80px ; width:660px;}
#searchbox99 {height: 75px; width: 420px; float:left; background: url("../images/searchboxbg99.png"); background-repeat: no-repeat;}
#basket99 {height: 75px; width: 220px; float:right; background: url("../images/minibasketbg99.png"); background-repeat: no-repeat;}
#basketin99 {padding: 40px 0 0 10px;}
#basketinb99 {padding: 38px 0 0 10px;}
#headleft99 {float:left; height:80px;}








/*** IE6 Fix ***/
* html #left99 { left: 200px;           /* RC width */}

/*** Top Nav ***/
.dropmenu {margin: 0;	padding: 0;	height: 30px;}
.dropmenu ul {}
.dropmenu li a {text-decoration: none;}
.dropmenu li a, 
.dropmenu li span {color: white;	font-size: 12px;	font-family: Arial, Helvetica, sans-serif;	padding: 3px 12px 3px 12px;}
.dropmenu .toplevel	{background-color: #444; border-right: 1px solid #888; padding: 8px 12px 8px 12px; font-size: 13px; font-weight:bold; background: url("../images/topbarfade99.png") repeat-x left;}
.dropmenu .toplevel.hover {background-color: #222; background: url("../images/topbarfadeinv99.png") repeat-x left;}
.dropmenu .toplevel.selected {background-color: #666; }
.dropmenu .toplevel.hover.selected {background-color: #666; }
.dropmenu .sublevel {background-color: #222;	border-bottom: 1px solid #888;}
.dropmenu .sublevel.hover {background-color: #000; }
.dropmenu .sublevel.selected {background-color: #666; }
.dropmenu .sublevel.hover.selected {background-color: #666; }

.icont300 {}

.box99 {width: 518px; border-left: 1px solid #E0E0E0; border-right: 1px solid #E0E0E0; margin: 0;}
.secthead99rev {width: 520px; height:30px; font-weight: bold;  font-size: 12px; margin: 8px 0px 0px 0px; padding: 0; color: #0D5BA3; background-color: #fff; background-image: url("../images/review_box.png"); background-repeat: no-repeat;}
.secthead99eb {width: 520px; height:30px; font-weight: bold;  font-size: 12px; margin: 8px 0px 0px 0px; padding: 0; color: #0D5BA3; background-color: #fff; background-image: url("../images/aff_box_ebay.png"); background-repeat: no-repeat;}
.secthead99amz {width: 520px; height:30px; font-weight: bold;  font-size: 12px; margin: 8px 0px 0px 0px; padding: 0; color: #0D5BA3; background-color: #fff; background-image: url("../images/aff_box_amaz.png"); background-repeat: no-repeat;}
.sectfoot99 {width: 520px; height:16px; background-image: url("../images/aff_box_bottom.png"); background-repeat: no-repeat; margin: 0;}
.padl45 {padding-left: 60px; position: relative; top: 8px; color: #000;}







